theblog.migrations.0007_auto_20201115_1553.Migration Class Reference
Inheritance diagram for theblog.migrations.0007_auto_20201115_1553.Migration:
[legend]
Collaboration diagram for theblog.migrations.0007_auto_20201115_1553.Migration:
[legend]

## Static Public Attributes

list | dependencies
list | operations

## Member Data Documentation

## dependencies

list theblog.migrations.0007_auto_20201115_1553.Migration.dependencies

static

Initial value:
= [
('theblog', '0006_auto_20201115_1525'),
]

## operations

list theblog.migrations.0007_auto_20201115_1553.Migration.operations

static

Initial value:
= [
migrations.RemoveField(
model_name='thompsontotal',
name='author',
),
migrations.AlterField(
model_name='post',
name='tags',
field=models.CharField(max_length=255),
),
migrations.DeleteModel(
name='thompsonalpha',
),
migrations.DeleteModel(
name='thompsontotal',
),
]

The documentation for this class was generated from the following file:

- ablog/theblog/migrations/0007_auto_20201115_1553.py